<div class="mobile-main-sidebar">
    <div class="inner">
        <ul class="icon-side-menu">
            <li>
                <a href="/admin-dashboards-personal-1.html" id="home-sidebar-menu-mobile">
                    <i data-feather="activity"></i>
                </a>
            </li>
            <li>
                <a href="/admin-grid-users-1.html" id="layouts-sidebar-menu-mobile">
                    <i data-feather="grid"></i>
                </a>
            </li>
            <li>
                <a href="/elements-hub.html" id="elements-sidebar-menu-mobile">
                    <i data-feather="box"></i>
                </a>
            </li>
            <li>
                <a href="/components-hub.html" id="components-sidebar-menu-mobile">
                    <i data-feather="cpu"></i>
                </a>
            </li>
            <li>
                <a href="/messaging-chat.html" id="open-messages-mobile">
                    <i data-feather="message-circle"></i>
                </a>
            </li>
        </ul>
    </div>
</div>